Bug 732184 - system-config-keyboard: missing Identifier in ServerLayout section
Summary: system-config-keyboard: missing Identifier in ServerLayout section
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-keyboard
Version: 15
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-20 12:36 UTC by rvcsaba
Modified: 2012-08-07 16:53 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 16:53:04 UTC


Attachments (Terms of Use)

Description rvcsaba 2011-08-20 12:36:19 UTC
Description of problem:

I use system-config-keyboard. This utility modified my xorg.conf file, but missing Identifier in ServerLayout section.

[    19.193] Parse error on line 6 of section ServerLayout in file /etc/X11/xorg.conf
        This section must have an Identifier line.
[    19.193] (EE) Problem parsing the config file
[    19.193] (EE) Error parsing the config file
[    19.193]
Fatal server error:
[    19.193] no screens found


Version-Release number of selected component (if applicable):

system-config-keyboard-1.3.1-5.fc15.x86_64
xorg-x11-server-Xorg-1.10.3-1.fc15.x86_64

How reproducible:
always

Comment 1 Matthias Summer 2011-10-08 21:11:46 UTC
Same Problem exists in Fedora 16 Beta

Comment 2 Fedora End Of Life 2012-08-07 16:53:05 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.